summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorKent Fredric <kentfredric@gmail.com>2016-05-06 21:57:19 +1200
committerAndreas K. Hüttel <dilfridge@gentoo.org>2016-05-15 01:33:59 +0200
commit1f1b1020f75ceec3c493faedcdd90e85e3dd46fd (patch)
tree95ff2d7be580db2d53e14a20803d983bf8bd296e /virtual/perl-Unicode-Collate
parentvirtual/perl-Time-Piece: Bump to version 1.310.0 for Perl 5.24 (diff)
downloadgentoo-1f1b1020f75ceec3c493faedcdd90e85e3dd46fd.tar.gz
gentoo-1f1b1020f75ceec3c493faedcdd90e85e3dd46fd.tar.bz2
gentoo-1f1b1020f75ceec3c493faedcdd90e85e3dd46fd.zip
virtual/perl-Unicode-Collate: -r1 bump to allow preferring Perl 5.24
Package-Manager: portage-2.2.28 RepoMan-Options: --include-arches="alpha amd64 amd64-fbsd arm arm64 hppa ia64 m68k mips nios2 ppc ppc64 riscv s390 sh sparc sparc-fbsd x86 x86-fbsd"
Diffstat (limited to 'virtual/perl-Unicode-Collate')
-rw-r--r--virtual/perl-Unicode-Collate/perl-Unicode-Collate-1.140.0-r1.ebuild21
1 files changed, 21 insertions, 0 deletions
diff --git a/virtual/perl-Unicode-Collate/perl-Unicode-Collate-1.140.0-r1.ebuild b/virtual/perl-Unicode-Collate/perl-Unicode-Collate-1.140.0-r1.ebuild
new file mode 100644
index 00000000000..dfcf7a20b53
--- /dev/null
+++ b/virtual/perl-Unicode-Collate/perl-Unicode-Collate-1.140.0-r1.ebuild
@@ -0,0 +1,21 @@
+# Copyright 1999-2016 Gentoo Foundation
+# Distributed under the terms of the GNU General Public License v2
+# $Id$
+
+EAPI=6
+
+DESCRIPTION="Virtual for ${PN#perl-}"
+HOMEPAGE=""
+SRC_URI=""
+
+LICENSE=""
+SLOT="0"
+KEYWORDS="~alpha ~amd64 ~arm ~arm64 ~hppa ~ia64 ~mips ~ppc ~ppc64 ~s390 ~sh ~sparc ~x86 ~ppc-aix ~amd64-fbsd ~x86-fbsd ~x64-freebsd ~x86-freebsd ~x86-interix ~amd64-linux ~arm-linux ~ia64-linux ~x86-linux ~ppc-macos ~x64-macos ~x86-macos ~m68k-mint ~sparc-solaris ~sparc64-solaris ~x64-solaris ~x86-solaris"
+IUSE=""
+
+DEPEND=""
+RDEPEND="
+ || ( =dev-lang/perl-5.24* ~perl-core/${PN#perl-}-${PV} )
+ !<perl-core/${PN#perl-}-${PV}
+ !>perl-core/${PN#perl-}-${PV}-r999
+"